.version.contact_me /* version checker */
{
	color: #0000EF;
	background-color: #A5FAF3;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #FFFFFF url("../../images/paper.jpg") repeat left top scroll;
}

.hidpi.html
{
	background-image: url("../../images/paper_2x.jpg");
	background-size: 170px 115.5px;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 811px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-top: -41px;
	padding-bottom: 1px;
	width: 0.01px;
}

#u4100
{
	z-index: 11;
	width: 209px;
	min-height: 29px;
	margin-left: 10px;
}

#u4100 div
{
	margin: -1px;
}

#pu2806
{
	width: 0.01px;
	margin-top: 10px;
}

#u2806,#u2806-bw
{
	z-index: 2;
	height: 71px;
}

#u2993-7
{
	z-index: 4;
	min-height: 65px;
}

#u2993-7:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 65px;
	margin: 0px;
}

#u2993-7-bw
{
	z-index: 4;
	min-height: 65px;
	margin-top: 3px;
}

#paccordionu4118
{
	width: 0.01px;
}

#accordionu4118
{
	z-index: 12;
	width: 380px;
	margin-right: -10000px;
}

#u4119
{
	z-index: 13;
	width: 380px;
}

#u4143-3
{
	z-index: 14;
	width: 368px;
	min-height: 55px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u4143-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 55px;
	width: 368px;
	margin: 0px;
}

#u4120
{
	z-index: 17;
	width: 378px;
	padding-bottom: 20px;
}

#menuu4121
{
	z-index: 18;
	width: 340px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 17px;
}

#u4122
{
	width: 340px;
}

#u4125
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 40px;
	margin-right: -10000px;
}

#u4128-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
	top: 20px;
}

#u4130
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 40px;
	margin-right: -10000px;
}

#u4133-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
	top: 20px;
}

#u4129,#u4136
{
	width: 340px;
	margin-top: 2px;
}

#u4137
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 40px;
	margin-right: -10000px;
}

#u4125.MuseMenuActive,#u4130.MuseMenuActive,#u4137.MuseMenuActive
{
	width: 340px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u4140-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
	top: 20px;
}

#u4125.MuseMenuActive #u4128-4,#u4130.MuseMenuActive #u4133-4,#u4137.MuseMenuActive #u4140-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 340px;
	margin: 0px -10000px 0px 0px;
}

#u4144
{
	z-index: 37;
	width: 36px;
	height: 5px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 314px;
}

#u4145
{
	z-index: 38;
	width: 36px;
	height: 5px;
	margin-right: -10000px;
	margin-top: 35px;
	left: 314px;
}

#u4146
{
	z-index: 39;
	width: 36px;
	height: 5px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 314px;
}

#u3535-6
{
	z-index: 118;
	width: 138px;
	min-height: 24px;
	border-style: none;
	background-color: transparent;
	color: #2E3192;
	font-size: 24px;
	line-height: 29px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 111px;
}

#u3535-6:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 138px;
	margin: 20px -10000px 0px 0px;
}

#u3535-2
{
	color: #3D66A3;
}

#u3535-3
{
	color: #A67C52;
}

#u3764-8
{
	z-index: 65;
	width: 181px;
	min-height: 37px;
	background-color: transparent;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 300;
	margin-left: 98px;
	margin-top: 1px;
	position: relative;
}

#u3764-3
{
	font-size: 18px;
	line-height: 22px;
	color: #006837;
}

#u3764
{
	color: #563592;
}

#u3764-2
{
	color: #404040;
}

#u3764-6
{
	font-size: 12px;
	color: #404040;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3764-4
{
	font-size: 14px;
	line-height: 17px;
}

#u3764-5
{
	line-height: 14px;
}

#pu3766
{
	width: 0.01px;
	margin-left: 50px;
	margin-top: 18px;
}

#u3766
{
	z-index: 55;
	width: 33px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3766_clip
{
	overflow: hidden;
	width: 33px;
	height: 27px;
}

#u3766_img
{
	margin-left: -1px;
	margin-top: 2px;
	margin-right: 4px;
}

#u3765-4
{
	z-index: 61;
	width: 177px;
	background-color: transparent;
	color: #404040;
	text-align: left;
	font-size: 14px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 52px;
}

#u3768-4
{
	z-index: 57;
	width: 204px;
	background-color: transparent;
	color: #404040;
	text-align: left;
	font-size: 14px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	margin-left: 102px;
	margin-top: 1px;
	position: relative;
}

#widgetu3741
{
	z-index: 73;
	width: 0.01px;
	height: 456px;
	margin-left: 13px;
	margin-top: 18px;
	position: relative;
}

#widgetu3754
{
	z-index: 74;
	width: 302px;
	height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 26px;
}

#widgetu3754.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 302px;
	height: 52px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
}

#u3755-4
{
	z-index: 75;
	width: 270px;
	min-height: 35px;
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #FFFFFF;
	color: #CCCCCC;
	font-size: 16px;
	line-height: 32px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	padding: 10px 15px 5px;
}

#widgetu3754.non-empty-st #u3755-4
{
	background-color: #FFFFFF;
}

#widgetu3754.non-empty-st #u3755-4 *
{
	color: #464646;
	font-style: normal;
}

#widgetu3742
{
	z-index: 79;
	width: 302px;
	height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 72px;
	left: 26px;
}

#widgetu3742.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 302px;
	height: 52px;
	min-height: 0px;
	margin: 72px -10000px 0px 0px;
}

#u3745-4
{
	z-index: 80;
	width: 270px;
	min-height: 35px;
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #FFFFFF;
	color: #CCCCCC;
	font-size: 16px;
	line-height: 32px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	padding: 10px 15px 5px;
}

#widgetu3742.non-empty-st #u3745-4
{
	background-color: #FFFFFF;
}

#widgetu3754.fld-err-st #u3755-4,#widgetu3742.fld-err-st #u3745-4
{
	border-color: #00BFF3;
	padding-top: 10px;
	padding-bottom: 5px;
	min-height: 35px;
	width: 270px;
	margin: 0px -10000px 0px 0px;
}

#widgetu3742.non-empty-st #u3745-4 *
{
	color: #464646;
	font-style: normal;
}

#widgetu3754_input,#widgetu3754_prompt,#widgetu3742_input,#widgetu3742_prompt
{
	width: 270px;
	min-height: 35px;
	color: #CCCCCC;
	font-family: source-sans-pro, sans-serif;
	font-size: 16px;
	font-weight: 400;
	padding: 10px 15px 5px;
}

#u3747-4
{
	z-index: 84;
	width: 267px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #464646;
	font-size: 16px;
	line-height: 19px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 431px;
	left: 41px;
}

#widgetu3741.frm-sub-st #u3747-4 p
{
	color: #464646;
	font-size: 16px;
	line-height: 1;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u3746-4
{
	z-index: 88;
	width: 267px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00BFF3;
	font-size: 16px;
	line-height: 19px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 431px;
	left: 41px;
}

#widgetu3741.frm-subm-err-st #u3746-4 p
{
	color: #00BFF3;
	font-size: 16px;
	line-height: 1;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u3748-4
{
	z-index: 92;
	width: 267px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 431px;
	left: 41px;
}

#widgetu3741.frm-sub-st #u3747-4,#widgetu3741.frm-subm-err-st #u3746-4,#widgetu3741.frm-subm-ok-st #u3748-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu3741.frm-subm-ok-st #u3748-4 p
{
	color: #FFFFFF;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u3753-17
{
	z-index: 96;
	min-height: 40px;
	width: 120px;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
	left: 116px;
	background: url("../../images/u3753-17.png") no-repeat 0px 0px;
}

#u3753-17:hover
{
	background: url("../../images/u3753-17-r.png") no-repeat 0px 0px;
}

#u3753-17:active
{
	background: url("../../images/u3753-17-m.png") no-repeat 0px 0px;
}

#widgetu3741.frm-sub-st #u3753-17
{
	background: url("../../images/u3753-17-fs.png") no-repeat 0px 0px;
}

.hidpi #u3753-17
{
	background-image: url("../../images/u3753-17_2x.png");
	background-size: 120px 40px;
}

.hidpi #u3753-17:hover
{
	background-image: url("../../images/u3753-17-r_2x.png");
	background-size: 120px 40px;
}

.hidpi #u3753-17:active
{
	background-image: url("../../images/u3753-17-m_2x.png");
	background-size: 120px 40px;
}

.hidpi #widgetu3741.frm-sub-st #u3753-17
{
	background-image: url("../../images/u3753-17-fs_2x.png");
	background-size: 120px 40px;
}

#widgetu3749
{
	z-index: 113;
	width: 352px;
	height: 219px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 145px;
	left: -1px;
}

#widgetu3749.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 352px;
	height: 219px;
	min-height: 0px;
	margin: 145px -10000px 0px 0px;
}

#u3752-4
{
	z-index: 114;
	width: 320px;
	min-height: 202px;
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #FFFFFF;
	color: #CCCCCC;
	font-size: 16px;
	line-height: 32px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	padding: 10px 15px 5px;
}

#widgetu3749.non-empty-st #u3752-4
{
	background-color: #FFFFFF;
}

#widgetu3749.fld-err-st #u3752-4
{
	border-color: #00BFF3;
	padding-top: 10px;
	padding-bottom: 5px;
	min-height: 202px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#widgetu3749.non-empty-st #u3752-4 *
{
	color: #464646;
	font-style: normal;
}

#widgetu3754.fld-err-st #u3755-4 *,#widgetu3742.fld-err-st #u3745-4 *,#widgetu3749.fld-err-st #u3752-4 *
{
	color: #00BFF3;
	font-style: normal;
}

#widgetu3749_input,#widgetu3749_prompt
{
	width: 320px;
	min-height: 202px;
	color: #CCCCCC;
	font-family: source-sans-pro, sans-serif;
	font-size: 16px;
	font-weight: 400;
	padding: 10px 15px 5px;
}

#widgetu3754.fld-err-st #widgetu3754_input,#widgetu3754.fld-err-st #widgetu3754_prompt,#widgetu3742.fld-err-st #widgetu3742_input,#widgetu3742.fld-err-st #widgetu3742_prompt,#widgetu3749.fld-err-st #widgetu3749_input,#widgetu3749.fld-err-st #widgetu3749_prompt
{
	padding-top: 10px;
	padding-bottom: 5px;
}

#widgetu3754.non-empty-st #widgetu3754_prompt,#widgetu3742.non-empty-st #widgetu3742_prompt,#widgetu3749.non-empty-st #widgetu3749_prompt
{
	visibility: hidden;
}

#u2807
{
	z-index: 3;
	min-height: 65px;
	padding-bottom: 6px;
}

#u4259-7
{
	z-index: 48;
	width: 214px;
	min-height: 41px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 6px;
}

#u4259-7:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 41px;
	width: 214px;
	margin: 24px -10000px 0px 0px;
}

#ppu4256
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 15px;
	margin-left: 275px;
}

#pu4256
{
	width: 0.01px;
	margin-left: 6px;
}

#u4256
{
	z-index: 40;
	width: 28px;
	height: 30px;
	margin-right: -10000px;
}

#u4258
{
	z-index: 47;
	width: 28px;
	height: 30px;
	margin-right: -10000px;
	left: 37px;
}

#u4256:hover,#u4258:hover
{
	width: 28px;
	height: 30px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4257-6
{
	z-index: 41;
	width: 76px;
	min-height: 15px;
	margin-top: 5px;
}

#u2807-bw
{
	z-index: 3;
	min-height: 65px;
	margin-top: 14px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

